{
  "outfit_id": "goddessdressill_1088498",
  "outfit_name": "Goddessdressill 1088498",
  "wardrobe": {
    "full_body": "white_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "gladiator_sandals",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/goddessdressILL_1088498.safetensors",
    "lora_weight": 0,
    "lora_triggers": "goddessdressILL_1088498",
    "lora_weight_min": 0.0,
    "lora_weight_max": 0.0
  },
  "tags": [
    "ancient_greek_clothes",
    "plunging_neckline",
    "cleavage"
  ]
}
